/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.home .wpb_content_element {margin-bottom: 0px !important;}

#fullwidth-slideshow-wrapper-2 {padding: 0 !important;}
.home .ctacolor strong {color: #fff !important;}
.header-logo a img {width: 260px !important;}
.quick_view_ultimate_container .quick_view_ultimate_content {display:none !important;}#wrapper .cart-loading {display:none !important;}a.show_details_button {display:none !important;}img.cat_img {    width: 100%;}.tax-product_cat form.cart {margin-top: 0; margin-bottom: 0;     float: right;}.tax-product_cat .quantity {    float: left;    margin-right: 5px;    height: 31px;}	.tax-product_cat span.price {float:left;}.tax-product_cat ul.custom-attributes li {list-style: none;}.tax-product_cat ul.custom-attributes {    padding-left: 0px !important;}.tax-product_cat p.product-title {    font-size: 13px;}.tax-product_cat img.attachment-shop_catalog {    display: none;}.tax-product_cat .attribute-label {display:none;}
.fullbanner .vc_single_image-wrapper {width: 100%;}
.fullbanner .vc_single_image-wrapper img {width: 100% !important;}
.blog-share-container {display:none !important;}
.blog-modern-comment {display:none !important;}
.mk-love-holder {display:none !important;}
.blog-single-meta {display:none !important;}
.mk-blog-meta-wrapper {display:none !important;}
/*  remove recent posts - 21 Mar 2017 Paul's request  */
.blog-similar-posts {display: none;} 
